<?php
session_start();
require_once "../init.php";
require_once "../authority.inc.php";

$backUrl = $_GET['backUrl'];
$ID = $_GET['ID'];
$key = $_GET['key'];

if(!CheckHashKey('ques'.$ID,$key)){
   $DB->close();
   die("·Η·¨ΘλΗΦ");
}
$sql = "delete from question where ID='$ID'";
$DB->query($sql);
$DB->close();
header("location:$backUrl");
?>